[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| GetClusterVariables Class Reference |

`#include <vigra/random_forest/rf_algorithm.hxx>`

List of all members.

## Public Attributes
MultiArrayView< 2, int > | variables

## Detailed Description

Convert ClusteringTree into a list (HClustering visitor)

## Member Data Documentation

MultiArrayView<2, int> variables

NumberOfClusters x NumberOfVariables MultiArrayView containing in each row the variable belonging to a cluster

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_algorithm.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)